@charset "UTF-8";
/* CSS Document */

h3 {
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
                font-weight:bold;
}

h4 {
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
                font-weight:bold;
                color:#3c3d3d;
}

a[href$=".pdf"].button, 
a[href$=".ppt"].button, 
a[href$=".pptx"].button, 
a[href$=".doc"].button, 
a[href$=".docx"].button, 
a[href$=".xls"].button, 
a[href$=".xlsx"].button, 
a[href$=".csv"].button, 
a[href$=".vsd"].button, 
a[href$=".vdw"].button, 
a[href$=".mp3"].button, 
a[href$=".zip"].button, 
a[href$=".rar"].button{
                background-image:none;
}

a[href$=".pdf"].button img, 
a[href$=".ppt"].button img, 
a[href$=".pptx"].button img, 
a[href$=".doc"].button img, 
a[href$=".docx"].button img, 
a[href$=".xls"].button img, 
a[href$=".xlsx"].button img, 
a[href$=".csv"].button img, 
a[href$=".vsd"].button img, 
a[href$=".vdw"].button img, 
a[href$=".mp3"].button img, 
a[href$=".zip"].button img, 
a[href$=".rar"].button img{
                background-image:none;
                margin:0;
}

.presentations a[href$=".pdf"], 
.presentations a[href$=".ppt"], 
.presentations a[href$=".pptx"], 
.presentations a[href$=".doc"], 
.presentations a[href$=".docx"], 
.presentations a[href$=".xls"], 
.presentations a[href$=".xlsx"], 
.presentations a[href$=".csv"], 
.presentations a[href$=".vsd"], 
.presentations a[href$=".vdw"], 
.presentations a[href$=".mp3"], 
.presentations a[href$=".zip"], 
.presentations a[href$=".rar"]{
                background-image:none;
                margin:0;
}

/* ------------ right column --------------- */

#innerRightContent .widget {
                border:none;
                margin:0;
                padding:0;
                background:none;
                
}

#innerRightContent .widget .social-links {
                padding:3px 12px 4px 12px;
                display:block;
                text-align:right;
                
}

#innerRightContent .widget #contact-box {
                text-align:center;
                padding:14px 0 0 0;
                background: url(../images/bkgd-contact-us.jpg) top center repeat-x;
                min-height:68px;
                -webkit-box-shadow:inset 0 0 7px 0 #000000;
box-shadow:inset 0 0 7px 0 #000000;
}

#innerRightContent .widget #contact-box p {
                font-weight:bold;
                color:#ffffff;
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
                font-size: 1.3em;
    font-weight: bold;
    line-height: 1.3em;
                padding:0;
}

#innerRightContent .widget #information-for-box {
                padding:16px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3e79a2+0,07568b+24,005188+100 */

background: #3e79a2; /* Old browsers */

background: -moz-linear-gradient(top,  #3e79a2 0%, #07568b 24%, #005188 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #3e79a2 0%,#07568b 24%,#005188 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #3e79a2 0%,#07568b 24%,#005188 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e79a2', endColorstr='#005188',GradientType=0 ); /* IE6-9 */

}

#innerRightContent .widget #information-for-box p {
                color:#ffffff;
                text-align:center;
                line-height:1.3em;
}

#innerRightContent .widget #information-for-box form {
                text-align:center;
}

/* Style The Dropdown Button */
#innerRightContent .widget .dropbtn {
    color: #1e1e1e;
    padding: 8px 12px;
                margin-left:20px;
    font-size: 13px;
                font-weight:bold;
    border: none;
    cursor: pointer;
                                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;


                /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d5d5d5+0,d5d5d5+59,bcbcbc+100 */

background: #d5d5d5; /* Old browsers */

background: -moz-linear-gradient(top,  #d5d5d5 0%, #d5d5d5 59%, #bcbcbc 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #d5d5d5 0%,#d5d5d5 59%,#bcbcbc 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #d5d5d5 0%,#d5d5d5 59%,#bcbcbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */


}

#innerRightContent .widget .dropbtn span {
                background: url(../images/arrow-down-gray.png) top center no-repeat;
                width:14px;
                height:8px;
                display:inline-block;
                margin-left:8px;
}

/* The container <div> - needed to position the dropdown content */
#innerRightContent .widget .dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
#innerRightContent .widget .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index:150;
}

/* Links inside the dropdown */
#innerRightContent .widget .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
#innerRightContent .widget .dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
#innerRightContent .widget .dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
#innerRightContent .widget .dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


/* CIC Local navigation */

#innerRightContent .widget #cic-local-nav .title {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */



}

#innerRightContent .widget #cic-local-nav .title h4 {
                margin-bottom:0;
                text-align:center;
                padding: 18px 0 10px 0;
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
                text-transform:uppercase;
                font-size:1.2em;
                color:#005188;
}

#innerRightContent .widget #cic-local-nav .widget-user {
                margin:0 4px 10px 15px !important;
}

#innerRightContent .widget #cic-local-nav .widget-user li {
                padding:0;
}

#innerRightContent .widget #cic-local-nav .widget-user li a {
                padding: 4px 8px;
                display:block;
}



/* ------------------- Content Area -------------- */

p.article {
                padding-left:20px;
                background: url(../images/icon-link-bullet.jpg) top left no-repeat;
}

#innerContent > h2.page-title {
	margin-top:20px;
	margin-bottom:0;
}

/* LAYOUT  */


#innerContent {
                margin-top:0;
                padding-top:0;
}

/* BOXES */


#innerContent .box {
                padding-bottom:10px;
                display:block;
                margin-bottom:22px;

}

#innerContent .box.blue-rows {
                padding-bottom:0;
}

#innerContent .box h3 {
                                                font-family: Arial, Gotham, "Helvetica Neue", Helvetica,  sans-serif;
                font-weight:bold;

}

#innerContent .box h3,
#innerContent .box h4,
#innerContent .box p,
#innerContent .box li,
#innerContent .blue-rows div p,
#innerContent .blue-rows div li {
                padding: 8px 14px;

}

#innerContent .box.rounded {
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
}

#innerContent .box.blue,
#innerContent .box.blue-rows {
                background:#dbeef5;        
}

#innerContent .blue-rows div.dark {
                background:#cee7f2;        
}

#innerContent .blue-rows div.last {
                -webkit-border-radius: 0 0 5px 5px;
                border-radius: 0 0 5px 5px;
                padding-bottom:10px;
}

#innerContent .box.blue h3,
#innerContent .box.blue-rows h3 {
                background:#0084bb;
                color:#ffffff;
                margin-bottom:0;
}

#innerContent .box.green h3,
#innerContent .box.green-rows h3 {
                background:#6ca938;
                color:#ffffff;
                margin-bottom:0;
                
}


#innerContent .box.blue.rounded h3,
#innerContent .box.blue-rows.rounded h3,
#innerContent .box.gray.rounded h3,
#innerContent .box.green.rounded h3{
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

#innerContent .box.blue p {
}

#innerContent .box.blue-rows .with-icon {
                display:block;
                clear:both;
                padding: 8px 0;
}

#innerContent .box.blue-rows .with-icon img {
                display:block; 
                float:left;
                margin:12px 20px;
}

#innerContent .box.blue-rows .with-icon p,
#innerContent .box.blue-rows .with-icon h4,
#innerContent .box.blue-rows .with-icon li {
                padding:8px 14px 8px 90px;
}

#innerContent .box.blue-rows .with-icon h4 {
                margin-bottom:0;
                padding-bottom:0;

}

#innerContent .box.green,
#innerContent .box.green-rows {
                background:#d3e5c3;       
                
}


#innerContent .box.row {
                margin:0;
                padding:0;
}


/* gray boxes */

#innerContent .box.gray {
                background:#ededed;       
}

#innerContent .box.gray h3 {
                background:#dedede;
                color:#006ca2;
}

#innerContent .box p.article {
                padding-left:34px;
                background: url(../images/icon-link-bullet.jpg) 10px 10px no-repeat;
}

#innerContent .box .item {
                display:block;
                width:100%;
                clear:both;
                padding-bottom:10px;
}

#innerContent .box .item h4 {
                border-top:1px solid #ffffff;
                font-size:1.2em;
                padding-bottom:0;
}

#innerContent .box .item.first h4 {
                border-top:none;
}

#innerContent .box .third {
                width:30%; 
                display:block;
                float:left;
                margin-left:12px;
}

#innerContent .box .third img {
                max-width:100%;
                height:auto;
}

#innerContent .half {
                width:45%; 
                margin-left:14px; 
                margin-top:20px; 
                float:left;
}



/* buttons */

.cic-button {
                display:block;
                padding: 16px 8px 8px 8px;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
                font-weigth:bold;
                text-align:center;
                -webkit-box-shadow:inset 1px 1px 8px 0 #006ea5;
                box-shadow:inset 1px 1px 8px 0 #006ea5;
                
}



.cic-button.blue {
                background:#0084bb;
                color:#ffffff;
                
}

.cic-button.third {
                width: 30%;
}


.box .cic-button {
                margin-left:14px;
                float:left;
}

.cic-button.blue p {
                color:#ffffff;
                font-weight:bold;
}

a.cic-button, 
span.cic-button {
                display:inline-block;
                padding: 8px;
                margin:0 !important;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
                font-weigth:bold;
                text-align:center;
                background:#0084bb;
                color:#ffffff;          
                float:none !important;
}

.box-button {
                                margin:0 10px 10px;

}

.box-button a.cic-button,
.box-button span.cic-button {
                width:100%;
                display:block;
                text-align:left;
                font-weight:bold;
                -webkit-box-shadow: 3px 3px 3px 0 #cccccc;
box-shadow: 3px 3px 3px 0 #cccccc;
min-height:80px;
}

.box-button.call a.cic-button,
.box-button.call span.cic-button {
                background: #6ca938;
}

.box-button a.cic-button .button-text,
.box-button span.cic-button .button-text {
                padding:30px 0;
                float: none;
    padding: 10px 0;
    width: 80%;
                font-size:1.14em;
                                                                display:block;
}

.box-button.call a.cic-button .button-text,
.box-button.call span.cic-button .button-text {
                padding-top:6px;
}

a.cic-button img.icon,
span.cic-button img.icon {
                display:block;
                float:left;
                margin-right:10px;
}

/* ------------------ ACCORDION ------------------- */

button.accordion {
    background-color: #0084bb;
    color: #ffffff;
    cursor: pointer;
    padding: 10px 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
                margin-bottom:8px;
                
}

button.accordion.active, button.accordion:hover {
    background-color: #0084bb; 
                color: #dbeef5;
                
}

div.panel {
    padding: 14px 18px;
    display: none;
    background-color: #ffffff;
                margin-top:-12px;
                background: #dbeef5;
                -webkit-border-radius: 0px 0px 5px 5px;
                border-radius: 0px 0px 5px 5px;
                
}

div.panel.show {
    display: block !important;
                
                
}


/* ----------------- TABS -------------------- */

#innerContent .cic-tabs, #innerContent  .cic-tabs-hover:hover {
    background-color: #000 !important;
    color: #fff !important;
}
#innerContent .cic-tabs-navbar {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}


#innerContent .cic-tabs-navbar li {
    float: left;
    list-style-type:none;
}
#innerContent .cic-tabs-navbar li a {
    display: block;
    padding: 8px 16px;
                margin-right:4px;
                color:#ffffff;
                font-weight:bold;
                -webkit-border-radius: 5px 5px 0 0;
                border-radius: 5px 5px 0 0;
                
background: #0084bb;
}

#innerContent .cic-tabs-navbar button {
                display: block;
    padding: 8px 16px;
                margin-right:4px;
                color:#ffffff;
                font-weight:bold;
                -webkit-border-radius: 5px 5px 0 0;
                border-radius: 5px 5px 0 0;
                border:none;
background: #0084bb;
}


#innerContent .cic-tabs-navbar li a:hover, #innerContent .cic-tabs-navbar li a:active {
    background-color: #dbeef5; 
                color: #0084bb;
}

.cic-tab-content {
                display:block;
                padding:20px;
                background:#dbeef5;
                -webkit-border-radius: 0 5px 5px 5px;
                border-radius: 0 5px 5px 5px;
                
}

#innerContent .cic-tab-content h2,
#innerContent .cic-tab-content h3 {
                margin-top:0;
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
                font-weight:bold;
                color:#0084bb;
}

#innerContent .cic-tab-content h4 {
                padding-top:10px;
                border-top:1px solid #444444;
}

/* ----NEWS ---- */

#innerContent #news {
                margin: 0 -20px 20px -20px;
                                                padding: 20px 20px 0;
                background: #d1ecf7;
                                                                min-height: 156px;
}

#innerContent #newsBox {
                margin: 0;
    padding: 14px 14px 0;
                background: #d1ecf7;
-webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
}

#innerContent #news .description img {
                float:right;
                width:200px;
                height:116px;
                margin-left:14px;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;

}

#innerContent #news h3 {
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
                                font-weight:bold;
                                margin-top:0;

}

/* GROUP Boxes */




/* ------------ 2 columns ------------

#innerContent #group-box .row {
                margin: 0 0 20px 0;
                
}
#innerContent #group-box .item {
                width:220px;
                padding-top:12px;
                display:block;
                float:left;
                border-top:1px solid #cdcdcd;
                margin-left:14px;
                clear:none;
}

#innerContent #group-box .item h4 {
                border-top:none;
                font-size:1.1em;
}

group-image {
                width:77px;
                display:block;
                float:left;
                
}

.group-image img {
                width: 77px;
                height:77px;
                margin-bottom:8px;
                margin-left:0;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
                -webkit-box-shadow: inset 1px 1px 4px 0 #000000;
                box-shadow:inset 1px 1px 4px 0 #000000;
}

.group-image img.go {
                width: 77;
                height:21px;
}
*/


#innerContent #group-box .row {
                margin: 0 0 0px 0;
                
}
#innerContent #group-box .item {
                width:220px;
                padding-top:12px;
                display:block;
                float:left;
                border-top:1px solid #cdcdcd;
                margin-left:18px;
                clear:none;
}

#innerContent #group-box .item h4 {
                border-top:none;
                font-size:1.1em;
}



#innerContent #group-box .row.first .item {
                border-top:none;
}



#group-box img {
                width: 208px;
                height:93px;
                display:block;
                margin-bottom:8px;
                margin-left:0;
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
                
}

#group-box img.go {
                width: 208;
                height:21px;
}

#innerContent #group-box.box h4,
#innerContent #group-box.box p {
                padding-left:0;
                padding-top:0;
}

#innerContent #group-box.box h4 {
                font-family:Arial, Gotham, "Helvetica Neue", Helvetica  sans-serif;
                font-weight:bold;
                color:#3c3d3d;
                
}

#innerContent #group-box.box p {
                font-size:12px;
                line-height:1.3em;
}

#innerContent #videos  .video {
                margin-top:10px;
}

#innerContent #videos  .video img {
                -webkit-border-radius: 5px 5px 0px 0px;
                border-radius: 5px 5px 0px 0px;

}

#innerContent #videos  .video a p {
                background:#0084bb;
                color:#ffffff;
                -webkit-border-radius: 0px 0px 5px 5px;
                border-radius: 0px 0px 5px 5px;

}

#innerContent #videos  .video a:hover {
                text-decoration:none;
                
}

#innerContent #videos  .video a:hover p {
                background:#ffffff;
                color:#0084bb;
}

#innerContent .presentations.box .half img {
               display:block;
                float:left;
                
}

#innerContent .presentations.box .half p {
                display:block;
                float:left;
                padding:0;
                width:80%;
                color:#444444;
                
}

#innerContent .presentations.box .half p a {
                color:#444444;
}

/* HOME BOXES */

#cic-home-boxes {
                display:block;
                clear:both;
                margin-bottom:20px;
                min-height:167px;
}

#cic-home-boxes #videos,
#cic-home-boxes #stories {
    margin: 15px auto;
    padding: 0;
    width: 237px;
    position: relative;
                float:left;
    
}

#cic-home-boxes #stories {
                margin-left:8px;
}


#cic-home-boxes #videos img,
#cic-home-boxes #stories img {
    width: 237px;
    height: 137px;
    display: block;
                
                -webkit-border-radius: 5px 5px 5px 5px;
                border-radius: 5px 5px 5px 5px;
}

#cic-home-boxes #videos:before,
#cic-home-boxes #stories:before {
    content: attr(title);
    position: absolute;
    padding: 8px 12px;
                margin-bottom: -20px;
    right: 0;
    bottom: 0;
    color: #ffffff;
    left: 0;
    text-align: center;
    font: bold 14px Arial, sans-serif;
                -webkit-border-radius: 0 0 5px 5px;
                border-radius: 0 0 5px 5px;
}

#cic-home-boxes #stories:before {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abf42+0,3e930f+100 */

background: #7abf42; /* Old browsers */

background: -moz-linear-gradient(left,  #7abf42 0%, #3e930f 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  #7abf42 0%,#3e930f 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  #7abf42 0%,#3e930f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abf42', endColorstr='#3e930f',GradientType=1 ); /* IE6-9 */
}


#cic-home-boxes #videos:before {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0094d2+0,0063a7+100 */

background: #0094d2; /* Old browsers */

background: -moz-linear-gradient(left,  #0094d2 0%, #0063a7 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  #0094d2 0%,#0063a7 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  #0094d2 0%,#0063a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094d2', endColorstr='#0063a7',GradientType=1 ); /* IE6-9 */
}

#cic-home-boxes #stories:before {
}


/* MAIN IMAGE */



#innerContent img.main-image,
#innerContent #placeholderdiv.main-image img {
                margin-left:-20px;
                top:120px;
                margin-bottom:20px;
}

#innerContent #cic-slideshow img,
#slideshowHolder {
margin-left:-20px;
                top:0px;
                margin-bottom:20px;}

#ft-title-slideshowHolder {
                display:none;
}

/* -------- call banner -------------- */

#innerContent #call-banner {
                background: #3ba2d2; 
                padding: 4px;
                margin-left:-20px;
                margin-right:-20px;
}

#innerContent #call-banner p {
                text-align:center;
                text-transform:uppercase;
                font-weight:bold;
                color:#ffffff;
                margin:0;
                padding:0;
                
}


/* ------------------ CIC Page Title ----------------- */

#cic-title {
                color: #0083be;
   display: block;
    float: left;
    font-size: 11px;
    margin-top: -50px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
                
/* ----------- right column --------------- */

#innerRightContent .widget .social-links {
                text-align:center;
}

#innerRightContent .widget .dropdown {
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

#innerRightContent .widget .dropbtn {
                width:70%;
}

#innerRightContent .widget .dropdown-content {
    margin: 0 auto;
   position: relative;
    text-align: center;
    width: 65%;
}

}


@media (max-width: 480px) {
                
                #innerRightContent .widget .social-links {
                text-align:center;
}
                
                a.cic-button img.icon, span.cic-button img.icon {
                                
                }
.box-button a.cic-button .button-text, .box-button span.cic-button .button-text {
                width:90%;
}

}
